# Generated by Django 3.0.8 on 2020-08-26 02:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0013_auto_20200818_0518'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='customerfiledata',
            options={'ordering': ['-id']},
        ),
        migrations.AddField(
            model_name='customerfiledata',
            name='meta',
            field=models.TextField(blank=True, null=True),
        ),
    ]
